@charset "windows-1251";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.glavmenu1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F81D25;
	text-decoration: underline;
}
.glavmenu1:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F81D25;
	text-decoration: none;
}


.glavmenu2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #1E71B8;
	text-decoration: underline;
}
.glavmenu2:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #1E71B8;
	text-decoration: none;
}

.glavmenu3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #267E44;
	text-decoration: underline;
}
.glavmenu3:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #267E44;
	text-decoration: none;
}
.glavmenu4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #6600FF;
	text-decoration: underline;
}
.glavmenu4:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #6600FF;
	text-decoration: none;
}


.pojasnenie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.designer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
.designer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.razrabotan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.zagolovok {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #F81D25;
	text-decoration: none;
}
.zagolovok1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #1E71B8;
	text-decoration: none;
}
.zagolovok2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #267E44;
	text-decoration: none;
}
.zagolovok3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	color: #6600FF;
	text-decoration: none;
}



.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}

.podzagolovok {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC2229;
	text-decoration: none;
}
.podzagolovok1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #1E71B8;
	text-decoration: none;
}
.podzagolovok2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #267E44;
	text-decoration: none;
}
.ssilka_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
